import request from '@/utils/request'

// 新增动作附件
export function addBehaviorA(data) {
  return request({
    url: '/mk/bo/behaviorA',
    method: 'post',
    data: data
  })
}

// 删除岗位
export function delBehaviorA(behaviorAid) {
  return request({
    url: '/mk/bo/behaviorA/' + behaviorAid,
    method: 'delete'
  })
}
